[fltsim.x]
title=iFly 737-700 (Normal screen)ACV D4ALP nw
sim=iFly737_700_22k
model=
panel=normal
sound=
texture=D4ALP
kb_checklists=
kb_reference=
atc_id=D4-ALP
atc_airline=Caboverde
atc_flight_number=010
ui_manufacturer=ACV
ui_type="B737-700 iFly (Normal screen)"
ui_variation=ACV B737-700
description=iFly Jets: The 737NG v1.0 for Flight Simulator 2004\n\nAircraft by iFly Developer Team\nFSUIPC payware Licensed from Pete Downson\nNavData from http:\/\/www.navdata.at\/\nSID\/STAR from http:\/\/PlanePath.com\/\n\nemail: support@iflysimsoft.com. Repainted by PdF
visual_damage = 1

[fltsim.y]
title=iFly 737-700 (Wide screen)ACV D4ALP nw
sim=iFly737_700_22k
model=
panel=wide
sound=
texture=D4ALP
kb_checklists=
kb_reference=
atc_id=D4-ALP
atc_airline=Caboverde
atc_flight_number=010
ui_manufacturer=ACV
ui_type="B737-700 iFly (Wide screen)"
ui_variation=ACV B737-700
description=iFly Jets: The 737NG v1.0 for Flight Simulator 2004\n\nAircraft by iFly Developer Team\nFSUIPC payware Licensed from Pete Downson\nNavData from http:\/\/www.navdata.at\/\nSID\/STAR from http:\/\/PlanePath.com\/\n\nemail: support@iflysimsoft.com. Repainted by PdF
visual_damage = 1
